Subject: Ticket Assigned - sh**************
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 05:21:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sh************** rolando laderas                    Bot:  Hi again! Bot:  Please enter your name Customer:  rolando laderas Bot:  Hi Rolando Laderas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:02 AM, 05th Jun                   Mohammed                    Hi Rolando, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:02 AM, 05th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           09:02 AM, 05th Jun                     rolando laderas                    Good morning, just want to know the refund of my Shukran points that I used in the Order #9662847275           09:03 AM, 05th Jun                     rolando laderas                    Th order was cancelled and in that I used 172 points, I believe  its been 14 days, I was told it will be credited back to my account after 14 days           09:04 AM, 05th Jun                   Mohammed                   order number 9662847275 has been paid using you bank card           09:05 AM, 05th Jun                     rolando laderas                    I also used 172 shukran points, and that order was cancelled on 21 May           09:07 AM, 05th Jun                     rolando laderas                    so I should get the shukran points back           09:07 AM, 05th Jun                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:08 AM, 05th Jun                   Mohammed                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           09:11 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           09:11 AM, 05th Jun                     rolando laderas                    my dear, I have no issues with tha bank           09:12 AM, 05th Jun                     rolando laderas                    im good with the refund on the amount           09:13 AM, 05th Jun                     rolando laderas                    my concern is the SHUKRAN POINTS (172 points) that I used and I think I should get it back, as per your collecague, I will get it back after 14 days, and its already 15 days           09:13 AM, 05th Jun                     rolando laderas                    could you please look into the system as per the order reference, you will see there that I used 172 points, and because I cancelled the order, I should also get the Shukran points, I already got the money refund, Iam only following up the SHUKRAN points.  I have followed this up many times and I always get unclear response           09:15 AM, 05th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:18 AM, 05th Jun                   Mohammed                   we will check and get back to you           09:18 AM, 05th Jun                   Mohammed                   and contact you through your email is           09:18 AM, 05th Jun                   Mohammed                   id           09:19 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           09:19 AM, 05th Jun                     rolando laderas                    thas all, thanks           09:19 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671725